@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; font-family:"微软雅黑";}
a{text-decoration:none; blr:expression(this.onFocus=this.blur()); }
ul li{list-style:none;}
img, input{border:0;}
.qing{ display:block; clear:both; overflow:hidden; height:auto;}
.lf{ display:block; float:left; overflow:hidden; height:auto;}
.rf{ display:block; float: right; overflow:hidden; height:auto;}
.center{width:1150px; overflow:hidden; display:block; margin:0 auto;}



/****************************************** font ************************************/
.abti12_en{ font-size:12px; color:#4C82BD; line-height:22px; }
.abb12{ font-size:12px; color:#FFFFFF; line-height:22px; }
.jtshu12{ font-size:12px; color:#6B6B6B; line-height:22px;}
.alshu12{ font-size:12px; color:#8D8D8D; line-height:22px;}
.shu12{ font-size:12px; color:#7E7E7E; line-height:28px;}
.abticn{ font-size:18px; color:#EAEAEA; line-height:26px;}
/****************************************** index.html ************************************/
.header{ height:97px; display:block; background:url(../images/headerbg.png) bottom center no-repeat; position:relative; z-index:999;}
.logo{ overflow:hidden; display:block; float:left; padding-top:10px; padding-left:10px;}

.banner{ height:800px; display:block; margin-top:-97px; z-index:-999;}
.lingxian{ width:259px; overflow:hidden; display:block; float:right; background:#FFF; font-size:22px; color:#757575; line-height:22px; padding:30px 38px; margin-top:198px;}
.lingxian{
/*圆角*/
/* Gecko browsers */
-moz-border-radius-topleft: 26px;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-bottomright: 26px;
 
/* Webkit browsers */
-webkit-border-top-left-radius: 26px;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-webkit-border-bottom-right-radius: 26px;
 
/* W3C syntax */
border-top-left-radius: 26px;
border-top-right-radius: 0;
border-bottom-right-radius: 26px;
border-bottom-left-radius: 0 ;
}
.lingxian span{font-size:32px; color:#00a0e9; line-height:38px; padding-top:13px; display:block;}
.lingxian a{font-size:16px; color:#666666; display:block; float:left; line-height:20px; margin-top:35px; clear:both; margin-bottom:10px;}
.lingxian a:hover{ color:#00a0e9;}
.lingxian a img{ vertical-align:middle; margin-left:6px;}

.chanpin{ width:200px; overflow:hidden; display:block; float:left; padding:4px 43px; border-left:1px solid #e5e5e5;}
.chan_jianshu{overflow:hidden; display:block; margin-top:28px; }
.chan_jianshu a{ font-size:18px; color:#448cb4; display:block; float:left; clear:both;}
.chan_jianshu .ying{font-size:12px; color:#adadad; display:block; padding-top:5px; padding-bottom:12px;}

.xinwen{overflow:hidden; display:block; background:#eeeeee;}
.xinwen_left{overflow:hidden; display:block; float:left;}
.xinnews{width:155px; height:138px; display:block; float:left; background:#00428e; padding:46px 0 41px 28px;}
.xinbt{font-size:26px; color:#FFF; overflow:hidden; display:block;}
.remen{ font-size:14px; color:#8eabcd; display:block; overflow:hidden; display:block; padding-bottom:40px;}
.duo{width:68px; height:26px; display:block; text-align:center; line-height:26px; font-size:12px; color:#a9b6cf; border:1px solid #81a1c7; -moz-border-radius: 4px;-webkit-border-radius:4px; border-radius:4px;}
.duo span{ font-family:"宋体";}
.zixun{ width:559px; height:201px; display:block; float:left; padding:24px 24px 0 24px; background:#FFF;}
.zinews{overflow:hidden; display:block; padding-bottom:7px;}
.zixun_left{overflow:hidden; display:block; float:left; padding-right:24px;}
.zixun_right{ width:431px; height:69px; display:block; float:left; border-bottom:1px solid #ececec;}
.zixun_bt{overflow:hidden; display:block; font-size:12px; color:#616161; font-weight:bold; margin-bottom:6px;}
.zixun_jianshu{overflow:hidden; display:block; font-size:12px; color:#868686; line-height:17px;}
.xunnews{overflow:hidden; display:block; padding-top:12px;}
.data{width:57px; overflow:hidden; display:block; float:left; font-size:20px; color:#868686; text-align:center; padding-right:12px; border-right:1px dashed #e0e0e0;}
.data span{ overflow:hidden; display:block; font-size:12px; }
.xun{overflow:hidden; display:block; float:left; margin-top:12px; margin-left:14px; font-size:12px; color:#636363;}
.xinwen_right{ width:330px; height:225px; display:block; float:right; }
.qiye{ overflow:hidden; display:block; background:#FFF; margin-bottom:28px; }
.qiye_img{overflow:hidden; display:block; float:left;}
.qiye_jianshu{ width:180px; height:58px; display:block; float:right; padding:20px 15px;}
.qiye_bt{ overflow:hidden; display:block; font-size:16px; color:#333333; margin-bottom:7px;}
.qiye_jieshao{ overflow:hidden; display:block; font-size:12px; color:#a1a1a1; line-height:18px;}

.footer1{ position:relative;height:50px;display:block; background:url(../images/footerbg.jpg) bottom center no-repeat; background-size:100% 50px; }
.links1{ width:189px; height:50px; line-height:24px; float:left; z-index:99!important; position:absolute;}
.footer{ background:#14436f; padding-top:30px;}
.fo_jie{ padding-top:16px; margin-left:-130px;}
.fo_jie li{ height:auto; min-height:180px; _height:180px; padding-right:30px; margin-left:130px; border-right:1px solid #285987;}
.fo_bt{ margin-top:-1px; font-size:14px; color:#FFF; line-height:16px; padding-bottom:11px;}
.fo_menu a{ font-size:12px; color:#8baab8; line-height:26px;}

.fo_con{ width:370px; height:242px; background:url(../images/fo_bg.png) right top no-repeat;}
.fo_lian{ width:144px; height:93px; padding:0 15px; margin-left:154px; padding-top:47px; }
.fo_tel{  font-size:18px; color:#046dbf; line-height:22px; padding-bottom:2px; }
.fo_add{ height:60px; }
.fo_add td{  font-size:12px; color:#5a5a5a; line-height:20px; }

.copyright{ height:34px; padding:17px 0; border-top:1px solid #2c5e8d; font-size:12px; color:#8baab8; line-height:34px;}
.co_jie{ font-size:12px; color:#8baab8; line-height:34px;}
.co_jie a{ font-size:12px; color:#8baab8; line-height:34px;}

.fo_xin{ width:79px;}
.fo_xin a{ width:34px; height:34px; margin-left:5px;}
#tooltip{position:absolute; border:1px solid #ccc; padding:5px; display:none;}
.tooltip{ cursor:default;}
#tooltip2{position:absolute; border:1px solid #ccc; padding:5px; display:none;}
.tooltip2{ cursor:default;}
.jiucheng{overflow:hidden; display:block; float:right; font-size:12px; color:#FFF; line-height:50px;}
.jiucheng a{font-size:12px; color:#FFF; line-height:50px;}
/***************************** about.html *****************************************/
.header2{ height:97px; display:block; background:url(../images/headerbg2.png) bottom center no-repeat; position:relative; z-index:999;}
.neitop{ padding-bottom:45px;}
.neiti{ color:#F4F7FD; font-size:26px; line-height:36px; padding-bottom:8px;}
.ntshu{ color:#FFFFFF; font-size:16px; line-height:26px; }
.abobg{ background: url(../images/gybg1.jpg) left top no-repeat; width:303px; height:380px; padding:30px 40px 0px;}
.abobg2{ background:#FFFFFF; width:316px; height:380px; padding:30px 40px 0px;}
.abobg3{ background: url(../images/gybg2.jpg) left top no-repeat; width:291px; height:380px; padding:30px 40px 0px;}
.abti{ font-size:18px; color:#FFFFFF; line-height:26px;}
.bx{ padding-top:12px; padding-bottom:17px;}
.abti2{ font-size:18px; color:#505050; line-height:26px;}
.zzlie a{ display:block; line-height:24px; color:#7B7B7B; font-size:12px;} .zzlie{ height:260px;}
.ywlie{ padding-top:22px; padding-bottom:22px; border-bottom:1px solid #5370C6;}
.ywti{ font-size:16px; line-height:26px; color:#FFF;}
.ywshu{ font-size:12px; line-height:20px; color:#97B6DA;}
.dian img{ margin-right:7px;}

.abobg4{ background:#fff; width:303px; height:303px; padding:30px 40px 0px;}
.abobg5{ background:#EAEAEA; width:316px; height:303px; padding:30px 40px 0px;}
.abobg6{ background:#fff; width:291px; height:303px; padding:30px 40px 0px;}
.yjs{ padding-top:8px; height:166px;}
/***************************************** about_view.html *******************************/
.neitop2{ padding-bottom:25px; border-bottom:1px solid #bad0f5;}
.erji{ padding-top: 12px;  padding-bottom:18px;}
.erji td span, .erji td a{ display: block; float:left; color:#ffffff; font-size:14px; line-height:28px;}
.erji td a{ padding-bottom:8px;}.erji td a.ejnn{ background: url(../images/xj2.png) center bottom no-repeat;}
.neiqu{ background:#ffffff; padding-bottom:50px; padding-top:30px;}
.zzti{ color:#4d79d2; font-size:24px; line-height:34px;} 
.bx2{ padding-top:10px; padding-bottom:30px;}
.abimg{ margin-right:40px; margin-bottom:40px;}
/***************************************** industry.html *******************************/
.jdal{ width:260px; height:542px; background:#FFFFFF; padding:28px 37px 0;}
.zltiao a{ display:block; float:left; font-family:"宋体"; color:#6B6B6B; font-size:22px; font-weight:bold; padding:0 6px; margin-top:10px;}
.abti2_en{ color:#ADADAD; font-size:12px; line-height:20px;}
.anti1{ font-size:16px; line-height:26px; color:#404040; padding:14px 0 10px;}
.albg{ background:#FFFFFF; width:259px; height:279px; margin-left:13px; margin-bottom:12px;}
.anming{ padding:23px 23px 0;}
.tiaoye{ padding-top:30px;}
.tiaoye a img{ margin-left:4px; margin-right:4px; }
/***************************************** jobs.html *******************************/
.zpbg{ background:url(../images/zpbg.jpg) left top no-repeat; width:307px; height:549px; padding:30px 35px 0;}
.zpzw td{ height:40px; color:#9AA9C1; font-size:12px; line-height:26px; border-bottom:1px solid #3470B1;}
.zpzw td a{ color:#C7D4E9; line-height:26px; font-size:12px; }
.zpzw{ height:330px; padding-bottom:25px;}
.zpyou{ width:764px; padding-left:8px;}
.zpln{ padding-top:8px;}
.zpln td a{ display:block; text-align:center; width:253px; height:142px; padding-top:50px; color:#565656; font-size:16px; line-height:64px; border-right:1px solid #DDDDDD;}
/***************************************** contact.html *******************************/
.lxbg{ width:416px; height:643px; background:url(../images/lxbg.png) repeat; padding:40px 40px 0px;}
.lxfs{ padding-bottom:12px; border-bottom:1px solid #DADADA;}
.gsm{ padding-bottom:8px; padding-top:16px; line-height:34px; color:#4577BE; font-size:18px;}
.add td{ color:#858585; font-size:14px; line-height:32px;}
.add td img{ margin-top:6px;}
.gsm2{ padding-bottom:8px; padding-top:16px; line-height:34px; color:#505050; font-size:18px;}

.fgsbg{ width:516px; height:643px; background:url(../images/lxbg.png) repeat; padding:40px 50px 0px;}
.fensi{ width:516px;}
.gun{ width:1px; float:right; height:560px; background: url(../images/g1.jpg) right top repeat-y;}
/***************************************** news.html *******************************/
.xwlie{ width:1149px; border-right:1px solid #E5E5E5; margin-bottom:30px;}
.xwlie li{ width:206px; height:355px; float:left; border-left:1px solid #E5E5E5; padding:5px 40px;}
.xwimg{ display:block; width:200px; height:142px;}
.date{ background:#1A75C0; width:56px; height:37px; padding-top:5px; text-align:center; margin-top:-32px; margin-left:10px; margin-bottom:10px;}
.day{ color:#FFFFFF; font-size:16px; line-height:18px;}
.year{ color:#89B7DC; font-size:12px; line-height:16px;}
.xwti{ color:#3F3F3F; line-height:24px; font-size:14px;}
.xxi{ color:#3F3F3F; line-height:26px; font-size:12px;} .xxi span{ font-family:"宋体"; }
/***************************************** jobs_view.html *******************************/
.xinxi{ overflow:auto; }
.xinxi td{ border-bottom:1px solid #e8e8e8;}
.xinxi tr:last-child  td{ border-bottom:none;}
.xinxi .tou tr:first-child td { border-bottom:none;}
.shuju{ border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}
.shuju tr:first-child td { border-top:none;}
.shuju tr td{ border-bottom:1px solid #e8e8e8;}
.yema0{ margin-top:20px;}
.yema0 td{ border-bottom: 1px solid #ff0;}
.tou{ border:1px solid #E8E8E8; border-bottom:none; height:34px; background:url(../images/job_topbg.jpg) center top repeat-x;}
.tou td{ border-right:1px solid #E8E8E8;}.tou td{ color:#005CAA;}
.shuju td{ height:42px; font-size:12px; color:#696969; text-align:center;}.shuju td p{ text-align:center;  font-size:12px; color:#696969;}
.shuju td.yaoq{ text-align:left !important;}
/***************************************** products.html *******************************/
.cpbg{ background:#FFFFFF; width:475px; height:260px; margin:0px 10px 20px; padding:30px 45px 0;}
.pclie{ width:228px; padding-left:25px;}
.cp{ height:120px;} .cpimg{ width:201px; }  .cpimg img{ width:201px; height:142px;}
.cp a{ display: block; clear:both; float:left; line-height:22px; color:#6B6B6B; font-size:12px;}
.duod{ display: block; background: url(../images/xi01.png) center center no-repeat; height:27px; width:76px;}
.cpbg:hover .duod{ background:url(../images/xi00.png) center center no-repeat;} 
/***************************************** partner.html *******************************/
.hezuo{ width:352px; height:72px; border:1px solid #E2E2E2; margin:10px 10px; padding:8px; background:url(../images/suo2.png) bottom right no-repeat #F6F6F6;}
.hezuo:hover{ background:url(../images/suo.png) bottom right no-repeat #ffffff;}
.hzimg, .hzimg img{ width:130px; height:68px;}
.hzm{ width:200px; padding-left:20px;}
.yulan{ color:#75B5E7; line-height:26px; font-size:12px;} .yulan span{ font-family:"宋体";}
.hzgs{ color:#4C4C4C; font-size:14px; line-height:28px; padding-left:20px;}
/***************************************** interview.html *******************************/
.apad td{ padding-left:10px;}
.txt1{
 border:1px solid #e3e3e3;
 background-color:#fff;
 color:#a7a7a7;
 font-family:Arial, Helvetica, sans-serif;
 padding-left:5px;
 font-size:12px;
}
/***************************************** application.html *******************************/
.yingyong .albg{ margin-left:20px; margin-right:18px; margin-bottom:40px;}

/***************************************** qualifications.html *******************************/
.zizhi{ width:1149px; border-right:1px solid #E5E5E5; margin-bottom:30px;}
.zizhi li{ width:206px; height: auto; float:left; border-left:1px solid #E5E5E5; padding:5px 40px;}

.yewu{ width:1149px; border-right:1px solid #E5E5E5; margin-bottom:30px;}
.yewu li{ width:206px; height:195px; float:left; border-left:1px solid #E5E5E5; padding:5px 40px;}

/***************************************** qualifications.html *******************************/

.zizhi{ width:1149px; margin-bottom:30px;}
.zzti{ color:#8f8f8f; font-size:24px; line-height:34px;} 
.zinn{ color:#176DB4; font-size:24px; line-height:34px;} 
.bx2{ padding-top:10px; padding-bottom:30px;}
.zi_bt{ width:160px; padding:10px 30px 10px 0px;}
.zi_bt a{ display:block; font-size:16px; color:#373737; line-height:24px; padding:5px 0; text-align:left;}
.zi_jian{ width:920px; padding:10px 0px 10px 30px; border-left:1px solid #E5E5E5; height:auto; _height:300px; min-height:300px;}
.gszz.zznn a, .gszz:hover a{ color:#4d79d2; font-size:24px; line-height:34px;}
.gszz.zznn .bx2, .gszz:hover .bx2{ visibility: inherit;}


